
// DLL-Test: Request From
[
	{ "category": "Properties"
	},

	{ "name": "language",
		"default": "DE",
		"values": ["DE", "EN", "US", "IT", "ES", "NL", "CS", "PL", "DA", "SV", "FR", "FI", "RU", "ZH", "TR", "PT", "JA", "HU" ],
		"help": ""
	},


	{ "category": "Login"
	},

	{ "name": "username",
		"default": "",
		"help": ""
	},
	
	{ "name": "password",
		"default": "",
		"help": ""
	},


	{ "category": "Command"
	},

	{ "name": "cmd",
		"default": "search",
		"values": ["search", "select", "nominal_values", "accessories", "get_chart", "status"],
		"help": "search, select (index in cmd_param), nominal_values, accessories, get_chart (type in cmd_param)"
	},
	
	{ "name": "cmd_param",
		"default": "0",
		"help": "select: search result index, get_chart: air_performance, power_input_p1(pl), efficiency_sf(f), acoustics_lwa5(lwa6, lw5, lw6)"
	},
	
	{ "name": "chart_width",
		"default": "",
		"help": "get_chart: image width"
	},
	
	{ "name": "chart_height",
		"default": "",
		"help": "get_chart: image height"
	},
	
	{ "name": "chart_format",
		"default": "",
		"values": ["", "png", "emf"],
		"help": "get_chart: image format"
	},
	
	{ "name": "chart_dir",
		"default": "",
		"help": "Output directory for temporary chart images."
	},
	
	
	{ "category": "Search parameter"
	},
	
	{ "name": "qv",
		"default": "2000",
		"help": "[m3/h] airflow volume (Volumenstrom)"
	},
	
	{ "name": "psf",
		"default": "50",
		"help": "[Pa] static pressure (Statischer Druck)"
	},
	
	{ "name": "pf",
		"default": "",
		"help": "[Pa] total pressure (Totaldruck)"
	},
	
	{ "name": "product_range",
		"default": "BR_01",
		"help": "[-] product range (Produktgruppe)\n'', 'BR_01', ..."
	},
	
	{ "name": "fan_type",
		"default": "",
		"help": "[-] fan type (Ventilatortyp)\n'', 'GR40V*', ..."
	},
	
	{ "name": "article_no",
		"default": "",
		"help": "[-] article no (Artikelnr.)\n'', '113856', ..."
	},

	{ "name": "fan_size",
		"default": "",
		"help": "[mm] fan size (Baugröße)\n'', '190', '220', '225', ..."
	},
	
	{ "name": "mains_operation",
		"default": "",
		"help": "[-] mains operation (Netzbetrieb o. geregelter Betrieb)\n'', 'NETZ', 'FU'"
	},
	
	{ "name": "motor_technology",
		"default": "",
		"help": "[-] motor technology (Motortechnologie)\n'', 'AC', 'EC', 'DC'"
	},
	
	{ "name": "current_phase",
		"default": "",
		"help": "[-] current phase (Stromart)\n'', '1~', '3~', ..."
	},

	{ "name": "voltage",
		"default": "",
		"help": "[V] voltage (Netzspannung)"
	},

	{ "name": "nominal_frequency",
		"default": "50",
		"values": ["", "50", "60"],
		"help": "[Hz] nominal frequency\n'', '50', '60'"
	},

	{ "name": "search_tolerance",
		"default": "10",
		"help": "[%] search tolerance (Suchtoleranz)"
	},
	
	{ "name": "motor_safety_margin",
		"default": "",
		"help": "[%] motor safety margin (Motorreserve)"
	},
	
	{ "name": "airflow_volume_reserve",
		"default": "",
		"help": "[%] airflow volume reserve (LL-Reserve)"
	},
	
	{ "name": "air_density",
		"default": "",
		"help": "[kg/m³] air density (Dichte Fördermittel)\n'', '1.2', ..."
	},
	
	{ "name": "ambient_temperature",
		"default": "",
		"help": "[C] ambient temperature (Fördermitteltemperatur)"
	},
	
	
	{ "name": "grill_influence",
		"default": "",
		"values": ["", "false", "true"],
		"help": "[-] grill influence (Gittereinfluss)\n'', '0', '1', 'false', 'true'"
	},
	
	{ "name": "installation_height_mm",
		"default": "",
		"help": "[mm] installation height (Einbau Höhe)"
	},
	
	{ "name": "installation_width_mm",
		"default": "",
		"help": "[mm] installation width (Einbau Breite)"
	},
	
	{ "name": "installation_length_mm",
		"default": "",
		"help": "[mm] installation width (Einbau Tiefe)"
	},
	
	{ "name": "protection_class",
		"default": "",
		"help": "protection class (IP Schutzklasse)\n'IP44', 'IP54', 'IP55'"
	},
	
	{ "name": "erp_class",
		"default": "",
		"help": "ErP class (ErP-Klasse)"
	},
	
	{ "name": "sfp_class",
		"default": "",
		"values": ["", "1", "2", "3", "4", "5", "6", "7"],
		"help": "SFP class (SFP-Klasse)\n'', '1', '2', '3', '4', '5', '6', '7'"
	}
	
]


//{ "name": "ZA_UNITS.ZA_UNITS.HOEHE.BASE_VALUE",
//	"default": "",
//	"help": ""
//},

//{ "name": "ZA_UNITS.ZA_UNITS.TEMPERATUR.BASE_VALUE",
//	"default": "20",
//	"help": ""
//}

